Bug 197935 - Upgrade required and change of URL in rpm specfile
Upgrade required and change of URL in rpm specfile
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mdadm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-07 10:12 EDT by Reuben Farrelly
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.5.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-07 16:33:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Farrelly 2006-07-07 10:12:50 EDT
Can mdadm be please upgraded from 2.3.1 to 2.5.2 which is the latest as released
by the author.  I am experiencing an issue with mdadm related to --grow and
would like to be testing against the latest released version of mdadm.

Additionally as the author also posts the latest versions of mdadm to
kernel.org, we should probably really use that URL now:

http://www.kernel.org/pub/linux/utils/raid/mdadm/

(as per his ANNOUNCEMENTs when new versions are released)

Note You need to log in before you can comment on or make changes to this bug.